@import url("https://fonts.googleapis.com/css?family=Hind:400,500,700&subset=latin-ext");
body {
  font-family: 'Hind', sans-serif !important; }

.header-sub {
  background: none;
  border-top: 1px solid #d3d4d4;
  border-bottom: 1px solid #d3d4d4; }

.sb-widget .bx-viewport {
  background: none;
  box-shadow: none !important; }
  .sb-widget .bx-viewport li {
    text-align: center; }
    .sb-widget .bx-viewport li img {
      display: inline-block; }

.slideshow {
  margin-top: 25px; }

.mh-header {
  margin-bottom: 0; }

.new-col {
  color: #005a8c; }
  .new-col.author {
    color: #000000 !important; }
    .new-col.author a {
      color: #005a8c !important; }

.ticker-title {
  background: none;
  color: #005a8c; }

.bg-white {
  background: #ffffff; }

.author-box-avatar {
  height: auto !important; }

.author-box-desc a {
  color: #005a8c;
  font-weight: bold; }

.bg-world {
  background-image: url("../../images/bg.png");
  background-position: top center;
  background-repeat: no-repeat; }

.search-form {
  padding-top: 5px; }
  .search-form .screen-reader-text {
    position: inherit;
    overflow: visible; }
  .search-form .search-field {
    width: 0px !important;
    min-width: 1px !important;
    padding: 0;
    border: none;
    background: none;
    border-bottom: 1px solid #ffffff;
    outline: none !important; }
    .search-form .search-field:hover {
      width: 240px !important; }

.header-nav li a {
  font-size: 11px; }

.header-nav {
  width: 80%; }
  @media (max-width: 767px) {
    .header-nav {
      width: 100%; }
      .header-nav li {
        border: none !important; } }
  .header-nav.social-header {
    width: 20%; }
    @media (max-width: 767px) {
      .header-nav.social-header {
        width: 100%;
        text-align: center; } }

.mh-footer {
  background: #343434; }

.footer-widgets .mh-1-3 {
  background: none; }
  .footer-widgets .mh-1-3 .widget-title {
    background: none;
    border: none;
    color: #005a8c; }
  .footer-widgets .mh-1-3 .textwidget {
    padding-left: 10px;
    color: #d1d1d1; }

.footer-widgets ul {
  margin-left: 10px; }
  .footer-widgets ul li {
    margin-bottom: 10px; }
    .footer-widgets ul li a {
      color: #d1d1d1; }

.main-nav {
  background: none; }
  .main-nav .menu {
    float: right;
    margin-top: 30px; }
  .main-nav li {
    border: none; }
    .main-nav li:hover {
      background: none !important; }
    .main-nav li a {
      color: #000000;
      font-size: 14px; }
      .main-nav li a:hover {
        text-decoration: underline; }
    .main-nav li .sub-menu li a {
      color: #ffffff !important; }

.widget-title {
  border-bottom: 1px solid #000000;
  background: none;
  font-size: 18px;
  font-weight: 700; }
  .widget-title span {
    background: none;
    color: #313842;
    padding-left: 0px; }

.sb-widget ul > .cat-item, .sb-widget ul > .menu-item, .sb-widget ul > .page_item, .footer-widgets ul > .cat-item, .footer-widgets ul > .menu-item, .footer-widgets ul > .page_item {
  border-bottom: 1px solid #dcdcdc; }

.cat-item {
  position: relative; }
  .cat-item a {
    color: #333333;
    font-weight: 700; }
  .cat-item:after {
    content: "\f0da";
    position: absolute;
    right: 0;
    top: 31%;
    width: 10px;
    height: 10px;
    display: block;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.widget_tag_cloud .tagcloud {
  display: inline-block;
  min-height: 50px;
  width: 100%; }
  .widget_tag_cloud .tagcloud a {
    font-size: 16px !important;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
    display: inline-flex;
    border: none;
    border-bottom: 1px solid #dcdcdc;
    color: #333333;
    font-weight: 700;
    padding: 10px 0;
    position: relative; }
    .widget_tag_cloud .tagcloud a:after {
      content: "\f0da";
      position: absolute;
      right: 0;
      top: 31%;
      width: 10px;
      height: 10px;
      display: block;
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      transition: .3s; }
    .widget_tag_cloud .tagcloud a:hover {
      background: #fff;
      padding-left: 10px; }

.widget-list .attachment-thumbnail {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  float: left;
  margin-right: 15px; }

.widget-list li {
  border-bottom: none !important;
  min-height: 70px; }
  .widget-list li a {
    color: #333333;
    font-size: 18px;
    font-weight: 700; }
    .widget-list li a span {
      color: #808080;
      font-size: 16px;
      font-weight: 400;
      margin-top: -2px;
      display: block;
      text-transform: uppercase; }
    .widget-list li a p {
      margin-top: 7px; }

#mh-wrapper {
  background: none; }

.copyright-wrap {
  background: #4d4d4d;
  width: 100%;
  padding: 15px 0; }
  .copyright-wrap #mh-wrapper {
    padding-bottom: 0; }
  .copyright-wrap .copyright, .copyright-wrap .social {
    width: 50%;
    float: left; }
  .copyright-wrap .social {
    text-align: right; }
    .copyright-wrap .social .wrap-social {
      padding-right: 40px;
      text-align: right; }
    .copyright-wrap .social a {
      text-decoration: none;
      transition: .3s;
      opacity: 1; }
      .copyright-wrap .social a:hover {
        opacity: .5; }

.social-header {
  text-align: right;
  margin-top: 8px; }
  @media (max-width: 580px) {
    .social-header {
      text-align: center; } }
  .social-header a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
    opacity: 1;
    font-size: 16px;
    margin-right: 5px; }
    .social-header a:hover {
      opacity: .5; }

.bx-wrapper {
  margin: 0; }
  .bx-wrapper .bx-pager {
    bottom: 18px; }
    .bx-wrapper .bx-pager a {
      background: #fff !important;
      border-radius: 50% !important;
      width: 15px !important;
      height: 15px !important; }
      .bx-wrapper .bx-pager a.active {
        background: #005a8c !important; }
  .bx-wrapper .bx-viewport {
    border: 0 !important;
    left: 0 !important; }
    .bx-wrapper .bx-viewport .bxslider li {
      height: 440px;
      background-position: center center;
      background-size: cover; }
      .bx-wrapper .bx-viewport .bxslider li .anchor-wrap {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .bx-wrapper .bx-viewport .bxslider li .wrap-info {
        position: absolute;
        left: 30px;
        bottom: 90px; }
        .bx-wrapper .bx-viewport .bxslider li .wrap-info h2 {
          font-size: 48px;
          color: #ffffff;
          font-weight: 700; }
        .bx-wrapper .bx-viewport .bxslider li .wrap-info .read-more {
          font-size: 12px;
          text-transform: uppercase;
          font-weight: 700;
          color: #ffffff;
          background: #005a8c;
          border: 1px solid #005a8c;
          padding: 16px 20px;
          display: inline-block;
          margin-top: 20px;
          transition: .3s; }
          .bx-wrapper .bx-viewport .bxslider li .wrap-info .read-more:hover {
            background: transparent;
            border-color: #ffffff; }
        .bx-wrapper .bx-viewport .bxslider li .wrap-info .wrap-info-top {
          color: #ffffff;
          text-transform: uppercase;
          font-weight: 700; }
          .bx-wrapper .bx-viewport .bxslider li .wrap-info .wrap-info-top a {
            color: #ffffff; }

.archive-grid {
  margin-top: 15px; }
  .archive-grid article .content-thumb {
    display: block;
    height: 160px;
    background-size: cover;
    transition: .3s;
    position: relative; }
    .archive-grid article .content-thumb:hover {
      background: #005a8c !important;
      background-image: none; }
    .archive-grid article .content-thumb .wrap-content {
      position: absolute;
      bottom: 25px;
      left: 10px;
      right: 10px;
      color: #ffffff; }
      .archive-grid article .content-thumb .wrap-content h3 {
        font-size: 16px;
        font-weight: 700;
        color: #ffffff;
        text-shadow: 3px 3px 7px #969696; }
      .archive-grid article .content-thumb .wrap-content span {
        font-size: 11px;
        font-weight: 700;
        text-transform: uppercase;
        text-shadow: 3px 3px 7px #969696; }

.mh-section.mh-group .widget-title a {
  color: #313842; }

.mh-section.mh-group .updated {
  color: #666666;
  font-size: 12px; }

.mh-section.mh-group .cp-title-xl {
  font-size: 24px;
  font-weight: 700;
  color: #333; }

.mh-section.mh-group .cp-excerpt-xl {
  color: #666666;
  font-size: 16px; }

.mh-section.mh-group .cp-thumb-small {
  max-width: 150px; }

.mh-section.mh-group .cp-small {
  margin-top: 20px; }
  .mh-section.mh-group .cp-small .entry-meta {
    color: #333333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700; }
  .mh-section.mh-group .cp-small .updated {
    color: #666666;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 10px; }

.more-info {
  margin-bottom: 5px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #ffffff;
  background: #005a8c;
  border: 1px solid #005a8c;
  padding: 16px 20px;
  display: inline-block;
  margin-top: 20px;
  transition: .3s; }
  .more-info:hover {
    background: transparent;
    border-color: #ffffff;
    color: #005a8c; }

@media (min-width: 980px) {
  .menu-inner {
    width: 90%;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 20px 20px;
    overflow: hidden; } }

.slicknav_menu {
  background: #005a8c; }

.breadcrumb a, .breadcrumb .bc-text {
  background: #005a8c; }

.comment-count {
  background: #005a8c !important; }
